/* ----- TOP MENU ----- */
#topmenu #menutop {
	margin: 0px auto 0px auto;
	padding: 0px;
	width: 860px;
	height: 26px;
	/*background: transparent url(/images/bgd_nav.gif) repeat-x scroll center top;*/
	z-index: 7;
}

#topmenu ul#navigation { font: normal 12px verdana, arial, helvetica, sans-serif;}
#topmenu ul#navigation { padding: 0; margin: 0 0 0 200px; list-style: none;}
/*ul#navigation {display:inline-block;}
ul#navigation {display:inline;}*/
#topmenu ul#navigation li {display:inline-block; display:inline;}
#topmenu ul#navigation li { line-height : 1.35em; position: relative; float: left;}

/* MAIN MENUS */
/*ul#navigation li.main { width: 100px; background: transparent url(/images/menu_link_bgd.gif) no-repeat right top;*/}/*      **** style for MAIN LINKS **** */
#topmenu ul#navigation>li li { /* Needed for Opera 9, maybe because it's decent CSS. Hide from IE6 */
	float: none;
}
/* -------------- */
#topmenu #navigation li.main a.main {  /* The style for main menus */
	display: block;
	text-decoration: none;
	text-align:center;
	color: #333333;
	margin: 0px 0px 0px 0px;
	/*padding: 4px 5px 4px 5px;*/
	padding: 5px 15px 5px 15px;
}
#topmenu #navigation li.main a.main {  /* The bgd for main menus */
	background: transparent url(/images/menu_all.gif) no-repeat left -26px;
}
#topmenu #navigation li#home a.main {  /* The bgd for home link only */
	background: transparent url(/images/menu_all_home.gif) no-repeat left -26px;
}
/* -------------- */
#topmenu UL#navigation LI.main A.main:hover { /* The hovered style for main menus */
	color: #0066CC;
	background: transparent url(/images/menu_all.gif) no-repeat left top;
}
#topmenu UL#navigation LI#home A.main:hover { /* The hovered style for main menus for home only */
	color: #0066CC;
	background: transparent url(/images/menu_all_home.gif) no-repeat left top;
}
/* -------------- */

/* SUB MENUS */
#topmenu ul#navigation ul { padding: 0; margin: 0; list-style: none; width: 155px;}
#topmenu ul#navigation ul { border-top: 1px solid #FFFFFF;}/*    **** Borders for submenus only **** */
#topmenu UL#navigation LI.main UL LI A {/*                       **** Borders for submenus only **** */
	DISPLAY: block; 
	PADDING: 4px 0px 4px 4px; 
	COLOR: #FFFFFF; 
	border-left: 1px solid #FFFFFF;
	BORDER-BOTTOM: #FFFFFF 1px solid; 
	BORDER-RIGHT: #FFFFFF 1px solid; 
	TEXT-ALIGN: left; 
	TEXT-DECORATION: none;
}
#topmenu UL#navigation li li { /* Needed for IE6 and IE7 for vertical menus */
	float: left;
}
#topmenu ul#navigation li li a { background-color: #515166; width:185px; text-align:left;} /*           ****CHANGE-SUBMENU**** */
#topmenu ul#navigation li li li a { width: 15em;} /*           ****CHANGE-SUB-SUBMENU**** */

#topmenu ul#navigation ul li a:hover, #topmenu ul#navigation ul li:hover a:hover {
	color: #0066CC;
	background: #F0F0F0;
}
#topmenu ul#navigation li ul { /* Hides the first unhovered submenu */
	left: -999em; bottom:0; position : absolute;
}
#topmenu #navigation li:active ul ul, #topmenu #navigation li:active ul ul ul, #topmenu #navigation li:hover ul ul, #topmenu #navigation li:hover ul ul ul, #topmenu #navigation li.sfhover ul ul, #topmenu #navigation li.sfhover ul ul ul {
	left: -999em; /* Hides the second and following unhovered submenus */
}
#topmenu #navigation li:hover ul, #topmenu #navigation li li:hover ul, #topmenu #navigation li li li:hover ul, #topmenu #navigation li.sfhover ul, #topmenu #navigation li li.sfhover ul, #topmenu #navigation li li li.sfhover ul {
	left: -100%; margin-left: 100%; top:  100%;
}
/* -------------- */
#topmenu #navigation li.main:hover a.main, #topmenu #navigation li.main.sfhover a.main {/* Allows parent list item to be highlighted */
	color: #333333;
	background: transparent url(/images/menu_all.gif) no-repeat left top;
}
#topmenu #navigation li#home:hover a.main, #topmenu #navigation li#home.sfhover a.main {/* Allows parent list item to be highlighted for the home link only */
	color: #333333;
	background: transparent url(/images/menu_all_home.gif) no-repeat left top;
}
/* -------------- */

/* CURRENT PAGE STYLE */
body.bodyabout #topmenu ul#navigation #about a.main,
body.bodyproducts #topmenu ul#navigation #products a.main,
body.bodypoultry #topmenu ul#navigation #products a.main, body.bodyredmeat #topmenu ul#navigation #products a.main, body.bodypork #topmenu ul#navigation #products a.main, body.bodygamemeat #topmenu ul#navigation #products a.main, body.bodyfish #topmenu ul#navigation #products a.main, body.bodanimalfeed #topmenu ul#navigation #products a.main, body.bodyfoodwine #topmenu ul#navigation #products a.main,
body.bodyagencies #topmenu ul#navigation #agencies a.main,
body.bodynews #topmenu ul#navigation #news a.main,
body.bodycontact #topmenu ul#navigation #contact a.main {
	font-weight: normal;
	color: #0066CC;
	background: transparent url(/images/menu_all.gif) no-repeat left -26px;
}
body.bodyhome #topmenu ul#navigation #home a.main {         /* special style for the home link (no separation on left) */
	font-weight: normal;
	color: #0066CC;
	background: transparent url(/images/menu_all_home.gif) no-repeat left -26px;
}
